<!DOCTYPE html>
<html >
<!--From https://codepen.io/frytyler/pen/EGdtg-->
<head>
  <meta charset="UTF-8">
  <title>ML API</title>
 <link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Arimo' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Hind:300' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
  
</head>
<style>
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
</style>

<body>
 <div class="login">
	<!-- Main Input For Receiving Query to our ML -->
	<form action="{{ url_for('predict')}}"method="post">
	<input type="text" name="Distance" placeholder="Distance" required="required" />
	<input type="text" name="Start Lat" placeholder="Start Lat" required="required" />
	<input type="text" name="Start Long" placeholder="Start Long" required="required" />
	<input type="text" name="TMC" placeholder="TMC" required="required" />
	<input type="text" name="Time_duration" placeholder="Time_duration" required="required" />
	<input type="text" name="City Conshohocken" placeholder="City Conshohocken" required="required" />
	<input type="text" name="Pressure" placeholder="Pressure" required="required" />
	<input type="text" name="Tempreature" placeholder="Tempreature" required="required" />
	<input type="text" name="Humidity" placeholder="Humidity" required="required" />
	<input type="text" name="Hour" placeholder="Hour" required="required" />
	
        <button type="submit" class="btn btn-primary btn-block btn-large">Predict</button>
    </form>

   <br>
   {{ prediction_text }}

 </div>


</body>
</html>